.container_24 {
	width: 98%;
	margin-left: 4%;
	margin-right: 4%;
}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 1%;
	margin-right: 1%;
}

.alpha {margin-left: 0;}
.omega {margin-right: 0;}
.container_24 .grid_1 {width:2.167%;}
.container_24 .grid_2 {width:6.333%;}
.container_24 .grid_3 {width:10.5%;}
.container_24 .grid_4 {width:14.667%;}
.container_24 .grid_5 {width:18.833%;}
.container_24 .grid_6 {width:23.0%;}
.container_24 .grid_7 {width:27.167%;}
.container_24 .grid_8 {width:31.333%;}
.container_24 .grid_9 {width:35.5%;}
.container_24 .grid_10 {width:39.667%;}
.container_24 .grid_11 {width:43.833%;}
.container_24 .grid_12 {width:48.0%;}
.container_24 .grid_13 {width:52.167%;}
.container_24 .grid_14 {width:56.333%;}
.container_24 .grid_15 {width:60.5%;}
.container_24 .grid_16 {width:64.667%;}
.container_24 .grid_17 {width:68.833%;}
.container_24 .grid_18 {width:73.0%;}
.container_24 .grid_19 {width:77.167%;}
.container_24 .grid_20 {width:81.333%;}
.container_24 .grid_21 {width:85.5%;}
.container_24 .grid_22 {width:89.667%;}
.container_24 .grid_23 {width:93.833%;}
.container_24 .grid_24 {width:98.0%;}
.container_24 .prefix_1 {padding-left:4.167%;}
.container_24 .prefix_2 {padding-left:8.333%;}
.container_24 .prefix_3 {padding-left:12.5%;}
.container_24 .prefix_4 {padding-left:16.667%;}
.container_24 .prefix_5 {padding-left:20.833%;}
.container_24 .prefix_6 {padding-left:25.0%;}
.container_24 .prefix_7 {padding-left:29.167%;}
.container_24 .prefix_8 {padding-left:33.333%;}
.container_24 .prefix_9 {padding-left:37.5%;}
.container_24 .prefix_10 {padding-left:41.667%;}
.container_24 .prefix_11 {padding-left:45.833%;}
.container_24 .prefix_12 {padding-left:50.0%;}
.container_24 .prefix_13 {padding-left:54.167%;}
.container_24 .prefix_14 {padding-left:58.333%;}
.container_24 .prefix_15 {padding-left:62.5%;}
.container_24 .prefix_16 {padding-left:66.667%;}
.container_24 .prefix_17 {padding-left:70.833%;}
.container_24 .prefix_18 {padding-left:75.0%;}
.container_24 .prefix_19 {padding-left:79.167%;}
.container_24 .prefix_20 {padding-left:83.333%;}
.container_24 .prefix_21 {padding-left:87.5%;}
.container_24 .prefix_22 {padding-left:91.667%;}
.container_24 .prefix_23 {padding-left:95.833%;}

.container_24 .suffix_1 {padding-right:4.167%;}
.container_24 .suffix_2 {padding-right:8.333%;}
.container_24 .suffix_3 {padding-right:12.5%;}
.container_24 .suffix_4 {padding-right:16.667%;}
.container_24 .suffix_5 {padding-right:20.833%;}
.container_24 .suffix_6 {padding-right:25.0%;}
.container_24 .suffix_7 {padding-right:29.167%;}
.container_24 .suffix_8 {padding-right:33.333%;}
.container_24 .suffix_9 {padding-right:37.5%;}
.container_24 .suffix_10 {padding-right:41.667%;}
.container_24 .suffix_11 {padding-right:45.833%;}
.container_24 .suffix_12 {padding-right:50.0%;}
.container_24 .suffix_13 {padding-right:54.167%;}
.container_24 .suffix_14 {padding-right:58.333%;}
.container_24 .suffix_15 {padding-right:62.5%;}
.container_24 .suffix_16 {padding-right:66.667%;}
.container_24 .suffix_17 {padding-right:70.833%;}
.container_24 .suffix_18 {padding-right:75.0%;}
.container_24 .suffix_19 {padding-right:79.167%;}
.container_24 .suffix_20 {padding-right:83.333%;}
.container_24 .suffix_21 {padding-right:87.5%;}
.container_24 .suffix_22 {padding-right:91.667%;}
.container_24 .suffix_23 {padding-right:95.833%;}


.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}

.clearfix:after {clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;}
.clearfix {display: inline-block;}

* html .clearfix {height: 1%;}
.clearfix {display: block;}